
.main{padding:50px 0 30px;}

.summary{padding-bottom:30px;border-bottom:2px solid #e2e2e2;text-align:center;}
.summary > h1 {font-size:24px;margin-bottom:20px;font-weight:bold;line-height:1.2;color:#333;text-align:left;}
.summary .txt {overflow:hidden;line-height:2;font-size:15px;font-family:sans-serif,Arial;text-align:left;transition:all 0.35s;}
.summary .txt.clamp2 {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.summary .btndown {display:inline-flex;align-items:center;justify-content:center;padding:5px 30px;border-radius:30px;background:var(--btn-bg);cursor:pointer;color:#fff;margin-top:15px;}
.summary .btndown i {display:block;transition:all 0.35s;}
.summary .btndown[typeof='open'] i {transform:rotate(-180deg)}
.one{width:1540px;}
.productslist{overflow:hidden;padding:30px 0;}
.productslist ul{display:flex;flex-wrap:wrap;margin:-20px -20px 0;}
.productslist ul li{width:50%;padding:20px;}
.productslist ul li .box{border:1px solid #d4d4d4;background-color:#f4f4f4;padding:25px;border-radius:10px;overflow:hidden;display:flex;align-items:center;}
.productslist ul li .img {overflow:hidden;width:45%;}
.productslist ul li .img img{margin-left: 2px;
    width: 90%;}                        
.productslist ul li .txt{flex:1;padding:0 0 0 40px;}
.productslist ul li .txt h3 {font-size:20px;color:#111;line-height:30px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.productslist ul li .bnts{margin:25px 0 0;font-size:0;}
.productslist ul li .bnts a{display:inline-block;padding:0 25px;height:34px;line-height:34px;transition:all 0.3s;font-size:16px;color:#fff;border-radius:20px;overflow:hidden;}
.productslist ul li .txt .morelink{background-color:var(--btn-bg);}
.productslist ul li .txt .morelink:hover {background-color:#fff;color:var(--text-color-active);}

.productslist ul li .txt .downlink{background-color:#1D222E;margin-left:15px;}
.productslist ul li .txt .downlink:hover{background-color:#00AED5;}



.productslist ul li:hover .box{box-shadow:0 0 10px #d4d4d4;}

@media(max-width:1600px) {
.summary {margin-top:34px;padding-bottom:26px;}
.summary > h1 {font-size:20px;margin-bottom:17px;}
.productslist {padding:26px 0;}
}

@media(max-width:1440px) {
.summary {margin-top:28px;padding-bottom:21px;}
.summary > h1 {font-size:17px;margin-bottom:14px;}
.productslist {padding:21px 0;}
}

@media(max-width:1409px) {
.productslist .item {width:calc((100% - 25px) / 2);margin-bottom:25px;}
.productslist .item:not(:nth-child(2n)) {margin-right:25px;}
.productslist .item .box {padding:0}
.productslist .item .txt {padding:30px}
.productslist .item .txt h3 {font-size:19px;line-height:1.5;-webkit-line-clamp:3;}
;}

@media(max-width:1220px) {
.summary {margin-top:26px;padding-bottom:20px;}
.summary > h1 {font-size:16px;}
.productslist {padding:20px 0;}
.productslist .item {width:calc((100% - 15px) / 2);margin-bottom:15px;}
.productslist .item:not(:nth-child(2n)) {margin-right:15px;}
.productslist .item .txt {padding:10px}
.productslist .item .txt h3 {font-size:18px;}
.productslist .item .txt .morelink {padding:5px 15px;font-size:16px}
;}

@media(max-width:991px) {
.summary .txt {font-size:12px;}
.productslist .item .txt h3 {font-size:16px;line-height:20px;}
.productslist .item .txt .morelink {padding:2 10px;font-size:14px}
}

@media(max-width:767px) {
.productslist .item .img {padding:10px;}
.productslist .item .txt h3 {font-size:14px;margin-bottom:15px;}
.productslist .item .txt .line1 {margin-bottom:20px;display:none;}
.productslist .item .txt .info {margin-bottom:0;display:none;}
.productslist .item .txt .info p i {width:40px;height:40px;line-height:40px;font-size:24px;}
.productslist .item .txt .info p span {font-size:14px;line-height:20px;margin-top:10px;}
.productslist .item .txt .morelink {padding:5px 15px;font-size:13px;line-height:20px;}
.productslist ul li{
    width: 100% !important;
}
}

@media(max-width:639px) {
.summary {margin-top:24px;padding-bottom:18px;}
.summary > h1 {font-size:14px;margin-bottom:12px;}
.productslist .item {width:100%;margin-right:0 !important;margin-bottom:15px;}
.productslist ul li .txt{
    width: 140px !important;
    flex:0;
    padding: 0;
    padding-left: 10px;
}
}
@media(max-width:1600px) {
.one {
width:100% !important}
}